body { background-color: #F5F5F5; padding-bottom: 15px; } /* body, .bodycolor, .overbox #F5F5F5 */
.bodycolor { background-color: #F5F5F5; }
.center { text-align: center; }
.centralise { margin-left: auto; margin-right: auto; }
.border { border: 1px red solid; }
.padding10 { padding: 10px; }
.padding5 { padding: 5px; }
.margin2 { margin: 2px; }
.margin5 { margin: 5px; }
.bold { font-weight: bold; }
.shadow { -moz-box-shadow: 2px 2px 1px 0px #C0C0C0; -webkit-box-shadow: 2px 2px 1px 0px #C0C0C0; box-shadow: 2px 2px 1px 0px #C0C0C0; }
.whitebox { background: #FFFFFF; margin-bottom: 15px; }

img.center { display: block; margin-left: auto; margin-right: auto; }
p.small { font-size: 9pt; }

h1 { font-size: 20pt; line-height: normal; font-family: 'PT Sans Narrow', sans-serif; }
h2 { font-size: 18pt; line-height: normal; font-family: 'PT Sans Narrow', sans-serif; }
h3 { font-size: 16pt; line-height: normal; font-family: 'PT Sans Narrow', sans-serif; }
h4 { font-size: 14pt; line-height: normal; font-family: 'PT Sans Narrow', sans-serif; }
h5 { font-size: 12pt; line-height: normal; font-family: 'PT Sans Narrow', sans-serif; }

p { margin-bottom: 5px; }

a { color: #2A2AA6; }
a:hover { color: #2A2AA6; }
a:visited { color: #484888; }

.fakelink { color: #2A2AA6; cursor: pointer; }
.fakelink:hover { color: #2A2AA6; text-decoration: underline; }

.nowrap { white-space: nowrap; }
.clearboth { clear: both; }

.navlogo { background: url('/images/sprite.png') 0 0; width: 115px; padding: 0px; margin-left: 0px; height: 50px; }
.navsearch { display: inline-block; height: 34px; }
.mobilenavbutton, .mobilenavbox { display: none; }
.mobilenavbox { display: none; margin-bottom: 10px; }

.adlinks { margin: 10px auto 10px auto; text-align: center; }
.leaderboard { margin: 0px auto 5px auto; text-align: center; overflow: hidden; max-width: 970px; }
.rectangle { margin: 2px auto; text-align: center; overflow: hidden; max-width: 340px; min-height: 250px; }
.tower { margin: 5px auto 5px auto; text-align: center; overflow: hidden; }
.adhere, .bsap_adhere { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; color:#666; font-weight:bold; font-size:12px; border:1px solid #ccc; background:#e7e7e7; text-align:center; }
.adhere, .bsap_adhere a { color: #888; font-size: 11px; }

#hiddenresults { display: none; }

.faint { opacity:0.2; filter:alpha(opacity=20); }
.faint4 { opacity:0.4; filter:alpha(opacity=40); }
.invisible { display: none; }

.shortdropdown { max-height: 150px; overflow-y: auto; overflow-x: hidden; }
.facebookshare { cursor: pointer; }

footer { background-color: #DEDEF8; border: 1px solid #D7D7FF; margin-top: 20px; clear: both; }
footer p { text-align: center; }

.sharebutton { padding: 3px; margin: 2px 1px 5px 1px; }
.sharebutton img { height: 25px; }

.colortitle { padding: 3px 5px; background: #D7D7FF; }
.darkcolortitle { padding: 3px 5px; background: #2A2AA6; }
.colortitle h2, .colortitle h3, .colortitle h4 {  }
.colortitle h2, .colortitle h3, .colortitle h4, .darkcolortitle h2, .darkcolortitle h3, .darkcolortitle h4 { margin: 3px 0px; }
.darkcolortitle h2, .darkcolortitle h3, .darkcolortitle h3, .darkcolortitle h4, .darkcolortitle a { color: #FFFFFF; }

table.whitetable tr { background-color: #FFFFFF; }
table.whitetable th { background-color: #B6B6F8; font-size: 11pt; text-align: center; }
th.rank { width: 50px; } /*rank isn't always in whitetable*/
table.popularscreenshots  {  }
table.popularscreenshots th { border-bottom: 1px white solid; }
table.popularscreenshots td { border-bottom: 1px white solid; }

.container { background: #F5F5F5; }

/*homepage*/
#popularhomepage { font-size: 110%; font-weight: bold; }
#popularhomepage a { width: 100%; margin: 5px 0px; }

#updateinfo { position: relative; background: #FFFFFF; margin-bottom: 15px; padding-bottom: 1px; }
#updateinfo > div { margin-bottom: 5px; }
#updateinfo_question { position: absolute; right: 7px; top: 3px; }
#updateinfo_text { margin: 10px 0px 10px 0px; display: none; text-align: center; }

.hswrapper { position: relative; }
.homesamplebox { display: none; width: 100%; }
.homesamplebox:first-child { display: block; }
/*.homesample { overflow: auto; clear: left; margin: 10px 0px 10px 0px; }*/
/*.homesample p { margin-bottom: 0px; text-align: justify; }*/
/*.homesample h3 { margin: 0px 0px 5px 0px; }*/
.chartimage { float: left; margin: 10px 5px; display: inline-block; }
.popularimage { margin-top: 5px; display: inline-block; }
.populartext { margin: 5px; padding: 0px 5px; border: 1px solid #D7D7FF; background: #FFFFFF; cursor: pointer; }
.populartext p { margin-top: 5px; }

/*title page*/
#titledetails { margin-bottom: 5px; background-color: #DEDEF8; border: 1px solid #D7D7FF; }
#titledetails h1, #titledetails h2, #titledetails h3 { margin: 5px; }
#titledetails p { margin: 0px 0px 3px 0px; }
.titleimage { margin-right: 5px; float: left; max-width: 100px; }
.smalltitleimage { max-height: 70px; } /*used on picture page*/

#buttonlinks { margin-bottom: 5px; padding: 0px; text-align: center;
overflow: hidden; height: 30px; max-height: 30px; /*keeps the buttons limited to one row, but I'm not 100% happy with it*/
}
#buttonlinks .btn-group { margin: 0px; }
#moretab { display: none; }
#excludelabel { display: inline; }

#pagenumbers { height: 44px; overflow: hidden; margin-bottom: 5px; text-align: center; } /*keeps the buttons limited to one row, but I'm not 100% happy with it*/
.backtotop { margin-bottom: 5px; text-align: center; }

.titlebutton { margin-top: 2px; }
.flowleft { left: auto; right: 0px; }
.overbox {
border-right: 1px solid #5858D4; border-bottom: 1px solid #5858D4; border-left: 1px solid #5858D4;
position: absolute; width: 100%;
display: none; margin: 0px auto 0px auto; padding: 5px; background-color: #F5F5F5; z-index: 10;
}
.overbox h2 { margin-top: 0px; }
.edittext { color: #4A3D00; border: 1px solid #E5D9A1; background-color: #FCF8E3; padding: 5px; margin-bottom: 5px; }
.edittext .fakelink { font-weight: bold; color: #4A3D00; }
.calcwrap { position: relative; }
.calcdiv { display: none; clear: both; }
.editform { margin: 5px; }
.editform textarea { min-height: 70px; margin-bottom: 2px; }
.editform select { width: auto; margin: 0px }
.changetypeform { display: inline; font-size: 12pt; }
.timecode1select { width: auto; display: inline; }
.timecode2select { width: auto; display: inline; }
.videotimeselect { width: auto; display: inline; }
#addtimecode2 { display: none; }
#addtimecode2 button { display: none; margin-top: 5px; }
.comments p { margin: 5px; }
.shareentry { text-align: left; }

.entryboxwrapper { position: relative; margin-bottom: 15px;
-webkit-transition: opacity 300ms linear;
-moz-transition: opacity 300ms linear;
-o-transition: opacity 300ms linear;
transition: opacity 300ms linear;
}
.entrybox { background: #FFFFFF; }
.thinborder { border: 1px solid #D7D7FF;
transition : border 2000ms linear;
-webkit-transition : border 2000ms linear;
-moz-transition : border 2000ms linear;
-o-transition : border 2000ms linear;
}
.thickborder { border: 1px solid #5858D4; }
p.episodetitle { background: #D7D7FF; font-weight: bold; margin: 0px 0px 5px 0px; font-size: 10pt; padding: 3px 0px 3px 5px;
background-image: -o-linear-gradient(left, #D7D7FF, #F5F5FF);
background-image: -moz-linear-gradient(left, #D7D7FF, #F5F5FF);
background-image: -webkit-linear-gradient(left, #D7D7FF, #F5F5FF);
background-image: linear-gradient(to right, #D7D7FF, #F5F5FF);
}

.entrythumb { margin: 0px 1px 5px 10px; float: right; max-width: 100px; }
.videobutton { margin: 3px 1px 2px 10px; float: right; clear: right; width: 100px; }
.entrytext { margin: 10px 5px; }
.quotetext { margin: 10px 5px; }
.entrybar { background-color: #EBEBEB; margin: 0px; clear: both; }
.titlevote { margin: 0px; }
.timecode { margin: 0px; cursor: help; padding: 5px 5px; }
.editentry { margin: 0px 0px 0px 3px; float: right; }
.editoptions { text-align: center; font-size: 10pt; }
.exitoverbox { margin: 15px 5px 0px 0px; clear: both; }
.membercredit { margin: 0px; font-style: italic; float: right; }
.membercredit5 { margin: 5px; font-style: italic; float: right; font-size: 10pt; }
.dropdown-menu a { cursor: pointer; }
.typetooltip { border-bottom: 1px dotted #0D00A4; cursor: help }

.popover-title { text-align: center; margin: 3px; font-weight: bold;}
.poptime { font-weight: bold; }

.episodelist th { text-align: center; vertical-align: middle; }
.episodelist th:first-child { text-align: left; }
.episodelist td { text-align: center; vertical-align: middle; }
.episodelist td:first-child { text-align: left; }

.photothumbs { margin-top: 5px; text-align: center; }
.photothumb {
display: inline-block;
}
.photothumb img {
padding: 3px;
border: 1px white solid;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
vertical-align: middle;
margin-top: 3px;
}
.photothumb img:hover {
border-color: #0088cc;
}
#landingpage hr { border-top: 2px solid #D7D7FF; }

.order label { font-weight: normal; }

#changetypeselect { width: auto; margin: 0px auto; }
#textarea1 { margin: 5px 0px; height: 70px; }
#textarea2 { margin: 5px 0px; height: 70px; }
.episodechangeselect { width: auto; margin: 0px auto; }
.duplicateselect { width: auto; max-width: 100%; margin: 0px auto; }
.recorrectexample { border: 1px black solid; background: #FFFFFF; padding: 4px 6px; }

.spellingbox { margin-bottom: 5px; }
#zergnet { margin-top: 5px; }

/*bestmost page*/
.boldtext { font-weight: bold; font-size: 12pt; }
.bestmostdropdown { margin: 0px 0px 3px 0px; }

/*search page*/
.lettersearch { margin: 2px; font-size: 11pt; font-weight: bold; }
.searchresultcount { margin: 2px 5px 2px 0px; }

/*Submission page*/
.submitbutton { margin: 3px; }
.typedescription { display: none; }
.submissionform { padding: 5px; }
.submissionform h2 { margin-top: 0px; }
#submissionresults { clear: right; display: none; }
#addscreenshotform { clear: right; }
#searchresults { display: none; }

/*member pages*/
p.membermodifieddate { float: right; font-weight: bold; margin: 0px 0px 5px 0px; font-size: 10pt; padding: 0px; }
.onholdcomment { margin: 0px; }
.membersbutton { margin-top: 5px; margin-bottom: 0px; }
#buttonlinks.memberpending { margin-top: 5px; margin-bottom: 0px; } /*don't want this style if moved to moretab*/
.members_pending { position: absolute; display: none; width: 100%; }
#noticebox { display: none; }
p.editable { margin: 4px 6px; }
.memberbutton  { margin-top: 2px; margin-bottom: 2px; }

/*membership sign-up page*/
.memberinfo { padding: 10px; text-align: center; }
.memberinfo h3 { margin-top: 5px; }
.memberinfo ul { padding-left: 20px; text-align: left; }
.membersignupbox { position: absolute; display: none; background: #FAFAFA; border: 1px solid #D7D7FF; padding: 5px; }
#memberformerror { display: none; }

/*picture page*/
.picturenavigationbox { position: absolute; top: 0px; height: 100%; width: 33%; opacity:0; filter:alpha(opacity=0);
-webkit-transition: opacity 300ms linear;
-moz-transition: opacity 300ms linear;
-o-transition: opacity 300ms linear;
transition: opacity 300ms linear;
}
.picturenavigationbox:hover { opacity:0.8; filter:alpha(opacity=80); }

.pictureuberwrapper { position: relative; }
.picturenavigationthumb { position: absolute; bottom: 0px; display: none; max-width: 60px; }
.picturenavigationthumb img { opacity:0.5; filter:alpha(opacity=50);
-webkit-transition: opacity 300ms linear;
-moz-transition: opacity 300ms linear;
-o-transition: opacity 300ms linear;
transition: opacity 300ms linear;
max-width: 60px;
}

.junkpicture { margin-bottom: 5px; }

.picturewrapper { text-align: center; overflow: visible; margin-left: auto; margin-right: auto; max-width: 500px; }
.picturewrapper_top { position: relative; height: 32px; }
.picturecontentshare { margin: 5px auto 0px auto; }

.picturenavigationthumb img:hover { opacity: 1.0; filter:alpha(opacity=100); } /*for jquery*/
#previouspicturebox { left: 0px; padding-left: 10px; }
#nextpicturebox { right: 0px; padding-right: 10px; }
.picturenavigationarrow { width: 0px; height: 0px; border-style: solid; }
#previouspicturearrow { border-width: 50px 40px 50px 0; border-color: transparent #8080ff transparent transparent; }
#nextpicturearrow { border-width: 50px 0 50px 40px; border-color: transparent transparent transparent #8080ff; float: right; }

/*blog*/
.box { border-bottom: 2px solid #D7D7FF; margin: 0px 10px; padding: 10px; overflow: hidden; }
.homepage { background: #FFFFFF; margin: 10px 5px; padding: 5px; border: 1px solid #D7D7FF; } /*used in posts, so don't delete...or just fix it!*/
.blogbox { background: #FFFFFF; margin: 10px 5px; padding: 5px; border: 1px solid #D7D7FF; } /*newer version of above*/
.blogbox p { margin: 0px; }
.blogheader { margin-left: auto; margin-right: auto; padding: 5px; margin-bottom: 5px; background: #5858D4; }
.blogheader h1 { margin-top: 4px; margin-bottom: 4px; }
.blogheader a { color: #FFFFFF; }
.blogpostheader { margin-left: auto; margin-right: auto; padding: 5px; background: #D7D7FF; }
.blogpostheader p { font-size: 9pt; font-style: italic; float: right; }
.blogpostheader h2 { margin-top: 5px; margin-bottom: 0px; }
.blogpost { margin-left: auto; margin-right: auto; padding: 5px; margin-bottom: 5px; background: #FFFFFF; overflow: auto; }
.blogpost p { margin-bottom: 8px; }

.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*See more at: http://avexdesigns.com/responsive-youtube-embed/#sthash.vOqpUB61.dpuf*/

.blogquote { border: 2px solid #D7D7FF; margin: 10px auto 10px auto; padding: 5px; overflow: hidden; }
.blogpages { border-top: 2px solid #D7D7FF; border-bottom: 2px solid #D7D7FF; }
.blogpages h3 { margin: 0px }
.blogfollow { text-align: center; margin-top: 5px; }
.blogfollow a { width: 131px; height: 35px; background-image: url('/images/sprite.png'); display: inline-block; margin: 3px 0px; }

/*contact*/
#contactresults { display: none; }
#contactform { padding: 0px 20px; }

/*tower*/
.related { margin: 3px; }
.towertitlecontent { text-align: left; margin: 0px 0px 5px 0px; background: #D7D7FF; padding: 5px; font-size: 9pt; cursor: pointer; }
.towertitlecontent h4 { margin: 0px 0px 5px 0px; font-size: 12pt; }
#tower { text-align: center; background: #FFFFFF; width: 100%; }
#titlesearchwrapper { position: relative; height: 36px; width: 100%; }
#searchthistitle { position: absolute; width: 100%; left: 0; font-size: 14pt; line-height: normal; font-family: 'PT Sans Narrow', sans-serif; }
#searchtitleform { position: absolute; left: 0; display: none; width: 100%; }
.towerblogs { margin-bottom: 15px; }
.towerblogs p { margin: 3px; font-size: 9pt; }
.towerfollow { text-align: center; }
.towerfollow a { opacity: 0.4; width: 131px; height: 35px; background-image: url('/images/sprite.png'); display: inline-block; margin: 3px 0px; filter:alpha(opacity=40);
-webkit-transition: opacity 300ms linear;
-moz-transition: opacity 300ms linear;
-o-transition: opacity 300ms linear;
transition: opacity 300ms linear; }
.towerfollow a:hover { opacity: 1; filter:alpha(opacity=100); }

/*login*/
#lostpasswordbox { display: none; }

/*Admin pages*/
.adminnavlogo { background: url('/images/sprite.png') -114px 0; width: 47px; padding: 0px; margin-left: 0px; height: 50px; }
.newtextarea { padding: 4px 6px; min-height: 70px; }
.putdown { width: 200px; margin: 2px; }
#editentryformpicture { text-align: center; }
#editentryform textarea { min-height: 70px; }
#submissionform { margin: 5px; clear: right; }
.imdbselectmainpic img { border: 1px #A5A5FF solid; }
.makechange { margin: 5px 40px; }
.returndvd { cursor: pointer; }
.premium { background: #F3D3CD; }
.premiumpending { background: #F2DDDA; }
.regular { background: #BBBDFD; }
.regularpending { background: #DBDBF1; }
.typechange { margin-top: 2px; }
#titleform { padding: 2px; }
.typechanges { float: left; margin-left: 10px; overflow: hidden; }
.selectchangetype { margin-bottom: 2px; }
#showtimecodebox { margin: 0px 5px; }
#imdbimages { cursor: pointer; }
#imdbimages img { display: inline-block; }
#uploadimdbimage { margin: 10px 0px; }
#resizescreenshot { margin-bottom: 10px; }
#replacescreenshotform { clear: both; display: none; margin-bottom: 10px; overflow: hidden; padding: 3px; }
#blankcomment { display: none; }
.newscreenshot { margin-right: 3px; }
.seasonrow { display: none; }
.greybox { padding: 4px 6px; background: #C0C0C0; margin-bottom: 5px; }
#episodesearch { margin-bottom: 3px; }
/*end of admin*/



/*Bootstrap style changes*/
/*Padding's an issue for mobiles, fitting ads on properly*/
@media (max-width: 340px) {
.container { width: 100%; padding-left: 0px; padding-right: 0px; }
.row { margin-left: 0px; margin-right: 0px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { padding-left: 2px; padding-right: 2px; }
}
@media (min-width: 341px) and (max-width: 361px) {
.container{ width: 100%; padding-left: 2px; padding-right: 2px; }
.row { margin-left: -2px; margin-right: -2px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { padding-left: 3px; padding-right: 3px; }
}
@media (min-width: 351px) and (max-width: 768px) {
.container{ width: 100%; padding-left: 5px; padding-right: 5px; }
.row { margin-left: -10px; margin-right: -10px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { padding-left: 15px; padding-right: 15px; }
}
@media (min-width: 768px) {
.container{ width: 100%; padding-left: 5px; padding-right: 5px; }
.row { margin-left: -5px; margin-right: -5px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { padding-left: 15px; padding-right: 15px; }
}
@media (min-width: 1001px) {
.container { width: 1000px; padding-left: 5px; padding-right: 5px; }
.row { margin-left: -5px; margin-right: -5px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { padding-left: 15px; padding-right: 15px; }
}

/*@media (min-width: 1320px) { .container { width: 1320px; } }*/

@media (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #04043C; }
.mobilenavbox { display: none; margin-bottom: 10px; }
#titledetails .titleimage { max-width: 75px; }
.entrythumb { max-width: 85px; }
.navbar-nav .open .dropdown-menu { background-color: #FFFFFF; color: #333333; }
.navbar-nav .open .dropdown-menu>li>a { color: #333333; }
.navbar-nav .open .dropdown-menu>li>a:hover { background-color: #8080FF; color: #FFFFFF; }
.navlogo { background: url('/images/sprite.png') -114px 0; width: 47px; height: 50px; }
.mobilenavbutton { display: inline; margin: 8px 4px 0px 0px; height: 34px; }
.whitetable tr td {  }
.whitetable h4 { font-size: 17pt; }
h1 { font-size: 18pt; line-height: normal; }
h2 { font-size: 16pt; line-height: normal; }
h3 { font-size: 14pt; line-height: normal; }
h4 { font-size: 13pt; line-height: normal; }
h5 { font-size: 12pt; line-height: normal; }
}

/*@media (max-width: 1023px) { #navlastupdated { display: none; } }*/

h1 { font-weight: bold; }
h2 { font-weight: bold; }
h3 { font-weight: bold; }
h4 { font-weight: bold; }
h1, h2, h3 { margin-bottom: 10px; margin-top: 10px; }
h4, h5 { margin-bottom: 5px; margin-top: 5px; }

.btn, .navbar-default .nav > li > a {
-webkit-transition: background-color 200ms linear, border-color 200ms linear, color 200ms linear; width 200ms linear;
-moz-transition: background-color 200ms linear, border-color 200ms linear, color 200ms linear; width 200ms linear;
-o-transition: background-color 200ms linear, border-color 200ms linear, color 200ms linear; width 200ms linear;
transition: background-color 200ms linear, border-color 200ms linear, color 200ms linear; width 200ms linear;
}

.dropdown-menu > li > a {
-webkit-transition: background-color 100ms linear, border-color 100ms linear, color 100ms linear;
-moz-transition: background-color 100ms linear, border-color 100ms linear, color 100ms linear;
-o-transition: background-color 100ms linear, border-color 100ms linear, color 100ms linear;
transition: background-color 100ms linear, border-color 100ms linear, color 100ms linear;
}

.navbar { border-radius: 0px; background-color: #5858D4; padding: 0px; margin-bottom: 10px; }
.navbar-header { padding-left: 0px; }
.navbar .nav > li > a { font-weight: bold; color: #FFFFFF; font-size: 11pt; }
.navbar-default .nav > li > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus { background-color: #6767D9; color: #FFFFFF; }
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background-color: #5858D4; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background-color: #6767D9; color: #FFFFFF; }
.navbar-default .navbar-nav>.dropdown>a .caret { border-top-color: #FFFFFF; border-bottom-color: #FFFFFF; }
.navbar-default .navbar-nav>.dropdown>a:hover .caret, .navbar-default .navbar-nav>.dropdown>a:focus .caret { border-top-color: #FFFFFF; border-bottom-color: #FFFFFF; }

.btn:visited,.btn:hover { color: #04043C; }
.btn-danger:visited,.btn-danger:hover { color: #FFFFFF; }
.btn-warning:visited,.btn-warning:hover { color: #FFFFFF; }
.btn-success:visited,.btn-success:hover { color: #FFFFFF; }

.btn, .btn-sm, btn-xs, .alert, .thumbnail, .dropdown-menu, .navbar-toggle, .pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span { border-radius: 0px; font-weight: 400; }

.btn-info, .btn-info:visited { background-color: #D7D7FF; border-color: #CDCDFF; color: #2A2AA6; }
.btn-info .caret { border-top-color: #2A2AA6; }
.btn-info.active .caret { border-top-color: #FFFFFF; }

.btn-info:hover, .btn-info:focus { background-color: #B9B9FF; border-color: #9B9BFF; color: #2A2AA6; }
.btn-info:active, .btn-info.active, .btn-info.active:visited, .open .dropdown-toggle.btn-info, .label-info:hover, .label-info, .label-info:visited, .label-info[href]:hover, .label-info[href]:focus, .btn-dark, .btn-dark:visited { background-color: #5858D4; border-color: #4747D1; color: #FFFFFF; }

.btn-dark:hover, .btn-dark:active, .btn-dark:focus { background-color: #3D3DC7; border-color: #3D3DC7; color: #FFFFFF; }
.btn-dark .caret { border-top-color: #FFFFFF; }

.pagination { margin: 10px 0px; }

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus { background-color: #5858D4; border-color: #5858D4; }

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .form-control { border-radius: 0px; padding: 4px 6px; }

input[type="search"] { -webkit-appearance: none; }

.btn-light { color: #04043C; background-color: #EBEBEB; border-color: #D2D2D2; }
.btn-light:hover, .btn-light:focus, .btn-light:active, .btn-light.active { background-color: #C8C8C8; border-color: #C8C8C8; }

.thumbnail { border: 1px solid #FFFFFF; margin-bottom: 0px; }
a.thumbnail:hover, a.thumbnail:focus { border-color: #5858D4; }

.alert { padding: 10px; margin-bottom: 15px; }
.alert h2 { margin: 5px 0px; }

.alert-info { color: #252F91; background-color: #D7D7FF; border-color: #C1C5FF; }
.alert-info .alert-link { color: #252F91; }

.alert-warning { color: #4A3D00; background-color: #FCF8E3; border-color: #E5D9A1; }
.alert-warning .alert-link { color: #4A3D00; }

.navbar-toggle { margin-right: 8px; }

.entrybar .btn { border: none; }

.modal-content, .label { border-radius: 0px; }

.btn-warning { background-color: #F0874E; border-color: #EE7634; }

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning { background-color: #EE7634; border-color: #EE6F2A; }

table tr td, table tr th, .table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td { vertical-align: middle; } /*maybe overkill but normally needed*/